* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

#buildButton {
  background-color: black;
}

#myNav {
  background-color: antiquewhite;
}

#myFooter {
  background-color: antiquewhite;
}